@charset "UTF-8";
/* CSS Document */


#wdd_nav {
	position:relative;
}

#wdd_nav-ttl {
	position:absolute;
	left:52px;
	top:14px;
	z-index:1;
}
#wdd_nav-date {
	position:absolute;
	left:312px;
	top:62px;
	width:140px;
	height:30px;
	z-index:2;
}

#wdd_nav-share_ {
	position:absolute;
	left:454px;
	top:62px;
	width:402px;
	height:30px;
	background-color:#FFD200;
	z-index:3;
	text-align:right;
	padding: 0 5px;
}

.wdd_fbLike{
	float:right;
	hright:18px;
	margin: 5px 5px 6px 6px;
}
.wdd_tw{
	float:right;
	margin: 5px 0 5px 4px;
	vertical-align:middle;
}
#wdd_nav-home_ {
	position:absolute;
	left:313px;
	top:0px;
	width:133px;
	height:55px;
}

#wdd_nav-regi-on_ {
	position:absolute;
	left:733px;
	top:0px;
	width:132px;
	height:55px;
}

#wdd_nav-prog_ {
	position:absolute;
	left:453px;
	top:0px;
	width:133px;
	height:55px;
}

#wdd_nav-show_ {
	position:absolute;
	left:593px;
	top:0px;
	width:132px;
	height:55px;
}

#wdd_expo{
	color:#fff;
}

#wdd_expo h3{
	font-size:152%;
	padding:0;
	margin:0;
	font-weight:normal;
}

.wdd_expoList{
	margin:-10px 0 0 -10px;
}
.wdd_expoTTL{
	background-color:#005CFF;
	width:245px;
}
.wdd_expoTTL h4{
	padding:10px 20px !important;
	font-size:122%;
}
.wdd_expoCase{
	background-color:#0099FF;
	width:606px;
}
.wdd_expoLogo{
	background-color:#FFF;
	text-align:center;
	vertical-align:middle;
}
.wdd_expoOL{
	padding:10px 20px !important;
}
#wdd_main .wdd_regiBtn{
	width:200px;
	height:74px;
	vertical-align:middle;
	float:right;
}
.wdd_expoBox{
	background-color:#00000C;
	padding:20px;
}
.wdd_expoLink{
	float:left;
	margin:30px;
	font-weight:bold;
	color:#FFD200;
}
#wdd_container #wdd_main a {
	color:#FFD200!important;
}
#wdd_container #wdd_main #wdd_regifoot a{
	color:#fff !important;
}
.wdd_scaseBox{
	background-color:#323232;
	position:relative;
	padding:0px 0 5px 0;
	margin-bottom:15px;
	min-height:200px;
	color:#fff;
	margin-top:15px;
}
.wdd_colleBox{
	background-color:#323232;
	position:relative;
	padding:0px 0 5px 0;
	margin-bottom:15px;
	min-height:191px;
	color:#fff;
	margin-top:15px;
}
.wdd_ptnrIcn{
	position:absolute;
	top:0;
	left:0;
}
.wdd_ptnrLogo{
	position:absolute;
	top:55px;
	left:10px;
}
.wdd_ptnrTxt{
	padding:20px 20px 20px 220px;
}
.wdd_ptnrTxt h4{
	font-size:17px;
	padding-bottom:10px !important;
}
.wdd_officalsaite{
	background:url(/global/ja-jp/events/wdd/PublishingImages/e_arrow_y.gif) right center no-repeat;
	padding: 8px 54px 8px 0;
}

.wdd_msIcn{
	position:absolute;
	top:0;
	left:0;
	height:55px;
	width:55px;
	background-color:#00AEEF;
}
.wdd_msLogo{
	position:absolute;
	top:60px;
	left:586px;
}
.wdd_msColle{
	position:absolute;
	top:0px;
	left:586px;
}
.wdd_msTxt{
	padding:20px 20px 20px 75px;
}
.wdd_msTxt p{
	width:480px;
	}
.wdd_msTxt h4{
	font-size:16px;
	padding-bottom:10px !important;
}
.wdd_ylwTxt{color:#FFD200;}
#wdd_wrapper #wdd_container #wdd_main ul.wdd_list li{
	padding-left:1em;
	text-indent:-1em;
	margin:0;
}	
.wdd_comeSn{
	text-align:center;
	padding:30px 0 !important;
}
.wdd_msTxt p.wdd_kinectTxt{
	margin:10px 0px 0px 0 !important;
	border:1px solid #09C;
	padding:10px !important;
	width:450px;
}
.wdd_kinectSub{
	margin-top:10px;
}